Subject: Re: [Patch iproute2] u32: add terminal parameter

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 16 Apr 2014 08:19:22 -0400

On 04/15/14 16:17, Cong Wang wrote:

>
> I knew, I thought at least classid is an alternative for action, that is,
> one doing classify and one doing some other action.
>

Indeed you could look at setting the flowid as "default action".

>
> I see. The next question would be what is a reasonable classid
> value for a classless qdisc? Or can we set it to some value to express
> "we don't care"?
>

Mostly it is dont care (and no new syntax is introduced); however,
like i pointed out with the route classifier there could be correlation
with other things  downstream.

cheers,
jamal